.leaderfont42964{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42964{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.morestyle42860{ font-size: 9pt ;}
.clickstyle42860{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42860{ font-size: 9pt; line-height: 150% ;}
.titlestyle42860{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42860{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42860{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42860 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42860:link {
color:#222222;}
A.c42860:visited {
color:#222222;}
A.c42860:active {
color: #222222;}
A.c42860:hover {
color: #cc0000;}
.morestyle42863{ font-size: 9pt ;}
.clickstyle42863{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42863{ font-size: 9pt; line-height: 150% ;}
.titlestyle42863{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42863{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42863{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42863 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42863:link {
color:#222222;}
A.c42863:visited {
color:#222222;}
A.c42863:active {
color: #222222;}
A.c42863:hover {
color: #cc0000;}
.clickstyle43085{ font-size: 9pt ;}
.titlestyle43085{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle43085{ font-size: 9pt ;}
.headstyle43085{ font-weight: bold; font-size: 9pt ;}
.summarystyle43085{ font-size: 9pt ;}
.winstyle43085{ font-size: 9pt ;}

.morestyle42866{ font-size: 9pt ;}
.clickstyle42866{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42866{ font-size: 9pt; line-height: 150% ;}
.titlestyle42866{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42866{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42866{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42866 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42866:link {
color:#222222;}
A.c42866:visited {
color:#222222;}
A.c42866:active {
color: #222222;}
A.c42866:hover {
color: #cc0000;}
.morestyle42862{ font-size: 9pt ;}
.clickstyle42862{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42862{ font-size: 9pt; line-height: 150% ;}
.titlestyle42862{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42862{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42862{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42862 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42862:link {
color:#222222;}
A.c42862:visited {
color:#222222;}
A.c42862:active {
color: #222222;}
A.c42862:hover {
color: #cc0000;}
.leaderstyle43102{ font-size: 9pt; color: #222222 ;}
.morestyle43102{ font-size: 9pt ;}
.linkstyle43102{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle43102{ font-size: 9pt; font-family: 宋体 ;}
A.c43102 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c43102:link {
color:;}
A.c43102:visited {
color:;}
A.c43102:active {
color: ;}
A.c43102:hover {
color: ;}
